Crazy lens

Composer 忽略扩展检查安装
--ignore-platform-reqscomposer --ignore-platform-reqs req...
扫描右侧二维码阅读全文
06
2020/04

Composer 忽略扩展检查安装

--ignore-platform-reqs

composer --ignore-platform-reqs require  mix/concurrent 
最后修改:2020 年 04 月 06 日 03 : 44 PM
如果觉得我的文章对你有用,请随意赞赏

发表评论